<nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar2">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
                <li {% if topbar2 == 1 %}class="active"{% endif %}><a href="{{base_url}}/admin/admin/mail">Liste de diffusion</a></li>
                <li {% if topbar2 == 5 %}class="active"{% endif %}><a href="{{ base_url}}/admin/admin_documents">Documents</a></li>
                <li {% if topbar2 == 6 %}class="active"{% endif %}><a href="{{ base_url}}/admin/admin_documents/dedoublonner">Doublons documents</a></li>
                <li {% if topbar2 == 3 %}class="active"{% endif %}><a href="{{ base_url}}/admin/admin/roles">Roles</a></li>
                <li {% if topbar2 == 4 %}class="active"{% endif %}><a href="{{ base_url}}/admin/admin/acces">Acces</a></li>
        </ul>
    </div>
</nav>